@charset "utf-8";
/*==================================================
	【トップ】ページ固有のスタイル
==================================================*/
#top_ttl {
	position: relative;
}
#top_ttl .box {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
}
#top_ttl .txt h2 {
	margin-bottom: 0.7em;
	color: #8eec01;
	font-size: 32px;
	font-weight: 600;
	text-shadow: 0px 0px 10px #02430b;
	text-align: center;
	line-height: 1.6;
}
#top_ttl .txt h2+p {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	text-shadow: 0px 0px 10px #013221;
	text-align: center;
}
#top_ttl .photo,
#top_ttl .photo .in {
	height: 700px;
}
#top_ttl .photo .in img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-width: none;
}
.top_boshu ul {
	justify-content: center;
	column-gap: 20px;
}
.top_boshu li {
	width: 200px;
}
.top_boshu li a {
	display: block;
	padding: 20px 10px;
	background: #e6fafa;
	border: 5px solid #11cadd;
	color: #348c40;
	font-weight: bold;
	font-family: var(--font-serif);
	text-align: center;
}
.top_boshu li+li a {
	background: #faedf2;
	border-color: #f86086;
}
.top_boshu li a span {
	display: block;
	font-size: 12px;
}
.top_boshu li a img {
	display: block;
	margin: 20px auto;
}
.top_boshu ul+p {
	margin-top: 20px;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-shadow: 0px 0px 10px #013221;
	text-align: center;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_ttl .txt {
		width: 60%;
	}
	#top_ttl .top_boshu {
		width: 40%;
	}
}
@media only screen and (max-width: 820px) and (min-width: 641px){
	#top_ttl .txt,
	#top_ttl .top_boshu {
		width: 100%;
	}
	#top_ttl .photo,
	#top_ttl .photo .in {
		height: 800px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_ttl .txt {
		padding: 60px 0 0;
	}
	#top_ttl .txt h2 {
		font-size: 4.5vw;
	}
	#top_ttl .txt h2+p {
		font-size: 3.5vw;
	}
	#top_ttl .photo,
	#top_ttl .photo .in {
		height: 360px;
	}
	.top_boshu {
		margin-top: 30px;
	}
	.top_boshu li {
		width: 47%;
	}
	.top_boshu li a {
		padding: 15px 0;
	}
	.top_boshu li a span {
		font-size: 2.5vw;
	}
	.top_boshu ul+p {
		color: var(--color-font);
		font-weight: normal;
		text-shadow: none;
	}
}
/*--------------------------------------------------
  診療時間
--------------------------------------------------*/
.tbl_time {
	width: 600px;
	max-width: 90%;
	margin: 60px auto 0;
}
.tbl_time table {
	width: 100%;
	background: #fff;
	font-size: 14px;
	line-height: 1.2;
}
.tbl_time table th,
.tbl_time table td {
	height: 40px;
	padding: 5px 0;
	border: 1px solid var(--color-font);
	text-align: center;
}
.tbl_time table th {
	background: #00824d;
	color: #fff;
}
.tbl_time table th+th {
	width: 10%;
}
.tbl_time table td:nth-child(7) {
	width: 14.5%;
}
.tbl_time table td span {
	display: block;
	font-size: 10px;
}
@media only screen and (max-width: 820px) {  /* タブレット以下 */
	.tbl_time {
		margin-top: 40px;
	}
}
/*--------------------------------------------------
  お知らせ
--------------------------------------------------*/
#top_info {
	font-family: var(--font-serif);
}
#top_info .in {
	margin-bottom: 40px;
	border: 5px solid var(--color-secondary);
	box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .3);
}
#top_info .link a {
	display: block;
	padding: 20px;
	color: #00824d;
	font-weight: bold;
}
#top_info .link a dt {
	margin-bottom: 0.5em;
	color: var(--color-secondary);
	font-size: 30px;
	text-shadow: 1px 1px 5px #f8faf5;
	line-height: 1.4;
}
#top_info .link a:has(.photo) {
	/* フレックス */
	display: flex;
	align-items: center;
	justify-content: space-between;
}
#top_info .link a:has(.photo) dt {
	font-size: 39px;
}
#top_info .link a .photo {
	width: 42%;
}
#top_info .contact {
	padding: 20px;
}
#top_info .contact .ttl {
	margin-bottom: 0.5em;
	color: #00824d;
	font-size: 20px;
	font-weight: bold;
}
#top_info .contact dl {
	padding: 20px;
	background: #80c31c;
	color: #fff;
}
#top_info .contact dt {
	margin-bottom: 0.5em;
	font-size: 20px;
	font-weight: bold;
}
#top_info .contact dd a {
	display: inline-block;
	padding-left: 40px;
	background: url("../img/tel-w.png") no-repeat left center / 32px auto;
	color: #fff;
	font-size: 32px;
	text-decoration: underline;
	line-height: 1;
}
/**/
#top_news {
	padding: 100px 50px;
	background: url("../img/top/new-bg.jpg") no-repeat center center / cover;
}
#top_news h3 b {
	color: var(--color-secondary);
	font-size: 24px;
}
#top_news dl {
	font-weight: bold;
}
#top_news dl+dl {
	margin-top: 1em;
}
#top_news dd a {
	color: var(--color-font);
	text-decoration: underline;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_info .box {
		width: 48.5%;
	}
	#top_news dl {
		/* フレックス */
		display: flex;
		align-items: flex-start;
	}
	#top_news dt {
		width: 7em;
	}
	#top_news dd {
		width: calc(100% - 7em);
	}
}
@media only screen and (max-width: 768px) {  /* タブレット以下 */
	#top_info .link a dt {
		font-size: 25px;
	}
	#top_info .link a:has(.photo) dt {
		font-size: 30px;
	}
	#top_news {
		padding: 50px 30px;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_info .in {
		margin-bottom: 30px;
		box-shadow: 0 5px 10px 0 rgba(0, 0, 0, .3);
		font-size: 90%;
	}
	#top_info .link a,
	#top_info .contact,
	#top_info .contact dl {
		padding: 15px;
	}
	#top_info .link a dt {
		font-size: 20px;
	}
	#top_info .link a:has(.photo) dt {
		font-size: 26px;
	}
	#top_info .link a .photo {
		width: 30%;
	}
	#top_news {
		padding: 30px 20px;
	}
	#top_info .contact .ttl {
		font-size: 110%;
		line-height: 1.5;
	}
	#top_info .contact dt {
		font-size: 110%;
	}
	#top_info .contact dd a {
		padding-left: 30px;
		background-size: 24px auto;
		font-size: 28px;
	}
}
/*--------------------------------------------------
  About
--------------------------------------------------*/
#top_about .box {
	margin: 2.5em 0 4em;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.2);
}
#top_about .box dl+dl {
	margin-top: 2em;
}
#top_about .box dt {
	color: #80c31c;
	font-size: 25px;
	font-weight: bold;
	font-family: var(--font-serif);
}
#top_about .box dd {
	margin-top: 0.5em;
}
@media print, screen and (min-width: 769px){ /* PCのみ */
	#top_about .box {
		padding-left: 10%;
		padding-right: 10%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_about .box {
		margin: 2em 0 2.5em;
	}
	#top_about .box dt {
		font-size: 20px;
		line-height: 1.4;
	}
}
/*--------------------------------------------------
  診療科目のご案内
--------------------------------------------------*/
#top_service::before {
	background: #fcfcfc;
}
#top_service .box {
	width: 100%;
	max-width: 770px;
	margin: 0 auto 30px;
	background: #fff;
	border: 2px solid #8eec01;
	border-radius: 5px;
}
#top_service .box+.box {
}
#top_service .photo {
	overflow: hidden;
	width: 180px;
	height: 180px;
	border-radius: 50%;
}
#top_service .photo img {
	object-fit: cover;
	width: 100%;
	height: 100%;
	max-width: none;
}
#top_service dt {
	margin-bottom: 1em;
	color: var(--color-secondary);
	font-size: 28px;
	font-weight: bold;
	font-family: var(--font-serif);
	line-height: 1.4;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_service .box {
		padding-left: 30px;
		padding-right: 30px;
	}
	#top_service dl {
		width: calc(100% - 210px);
		padding-left: 30px;
		border-left: 2px dotted #8eec01;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_service .photo {
		width: 150px;
		height: 150px;
		margin: 0 auto 15px;
	}
	#top_service dt {
		margin-bottom: 0.5em;
		font-size: 22px;
		text-align: center;
	}
}
/*--------------------------------------------------
  当院へのアクセス情報
--------------------------------------------------*/
#top_access h3 b {
	color: #faf4e6;
}
#top_access .photo {
	text-align: center;
}
#top_access .list li {
	padding: 15px;
	font-family: var(--font-serif);
	line-height: 1.5;
}
#top_access .list li:nth-child(odd) {
	background: #f8faf5;
}
#top_access .box_tbl {
	width: 100%;
	max-width: 600px;
	margin: 50px auto 0;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_access .photo {
		width: 50%;
	}
	#top_access .list {
		width: 50%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_access .photo {
		margin-bottom: 30px;
	}
}
/*--------------------------------------------------
  カレンダー
--------------------------------------------------*/
#top_calendar {
	width: 100%;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}
#top_calendar span.holiday {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: #ddd;
	vertical-align: middle;
	content: "";
}
.tbl_calendar {
	width: 100%;
	margin-bottom: 5px;
}
.tbl_calendar caption {
	padding: 5px;
	background: var(--color-secondary);
	border: 1px solid var(--color-font);
	border-bottom: none;
	color: #fff;
	font-size: 110%;
	font-weight: bold;
}
.tbl_calendar th,
.tbl_calendar td {
	padding: 10px;
	border: 1px solid var(--color-font);
	text-align: center;
	vertical-align: middle;
}
.tbl_calendar th {
	padding: 5px;
	background: #D4F25F;
}
.tbl_calendar td.holiday {
	background: #ddd;
	color: #999;
}
/*--------------------------------------------------
  リンク
--------------------------------------------------*/
#top_link {
	background: #f7faf4;
}
#top_link ul {
	width: 100%;
	max-width: 750px;
	margin: auto;
}
#top_link li a {
	padding: 15px;
	background: #faf4e6;
	border: 1px solid var(--color-font);
	border-radius: 3px;
	color: var(--color-font);
	font-size: 21px;
	font-family: var(--font-serif);
	text-align: center;
	/* フレックス */
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 10px;
}
#top_link li a::after {
	display: block;
	width: 16px;
	height: 16px;
	background: url("../img/link.png") no-repeat center center / contain;
	vertical-align: middle;
	content: "";
}
#top_link li a:hover {
	background: #bef371;
	opacity: 1;
}
@media print, screen and (min-width: 641px){ /* PC・タブレット */
	#top_link li {
		width: 46%;
	}
}
@media only screen and (max-width: 640px){ /* スマホ */
	#top_link li a {
		font-size: 18px;
	}
	#top_link li+li {
		margin-top: 15px;
	}
}